
Figure - Bug #117892
【IOVDEV-27256】【内部】【VC1】【0095】【台架】【EE环境】【副屏】【小窗】TapTap多次打开关闭，
被强制停止运行�
2023-05-11 19:38 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-11

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：03.02.0076.x101��副屏版本：01.00.0095.c103

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 跟#117891是同件,都是由于TapTap没有适配小窗导致的,TapTap在启动过程中自己崩溃了,TapTap自己的问题

Description

环境信息】EE环境

【问题出现时间】：20230511 11：29

【前提条件】：副屏上电，网络正常

【操作步骤】

1.预置【游戏中心】下载TapTapAPP

2.点击TapTapAPP打开

3.屏幕底端上滑切到主屏幕

4.主屏幕长按TapTapAPP进入小窗模式

5.关闭小窗模式

6.重复2~5步骤

【实际结果】

1.弹出页面：TapTap屡次停止运行

【期望结果】

1.多次重复关闭开启都可以正常运行

【备注】：

【应用版本】：TapTap：2.54.0-rel.100000

【硬件版本号】：

【中控版本号】：03.02.0076.x101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-11 19:53 - CD FW-鲁凯峰

- Status changed from New to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to CDTS_Test 吴诗雨

- Resolution changed from -- to DUPLICATE

- Root cause set to 跟#117891是同件,都是由于TapTap没有适配小窗导致的,TapTap在启动过程中自己崩溃了,TapTap自己的问题
跟#117891是同件,都是由于TapTap没有适配小窗导致的,TapTap在启动过程中自己崩溃了,TapTap自己的问题

#2 - 2023-05-17 11:02 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#3 - 2023-05-17 11:02 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

video(44).mp4 9.43 MB 2023-05-11 CDTS_Test 吴诗雨
